*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.panel {
  margin-left: 40vw;
  margin-right: 40vw;
  margin-top: 20vh;
  padding: 10px;
  background-color: #36393e;
  text-align: center;
  border-radius: 15px;
  -webkit-box-shadow: 8px 8px 24px 0px #42445a;
  box-shadow: 8px 8px 24px 0px #42445a;
}

body {
  background-color: #1e2124;
  color: white;
  font-family: 'Advent Pro';
  font-size: 22px;
}

body a:link, body a:visited, body a:active {
  color: white;
}

body button {
  color: white;
  background-color: #1e2124;
  border: none;
  border-radius: 10px;
  text-align: center;
  padding: 10px;
  font-family: 'Advent Pro';
  font-size: 22px;
}

body button:hover {
  cursor: pointer;
}
/*# sourceMappingURL=main.css.map */